td {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #fff;
	letter-spacing: 1px;
	line-height: 16px;
	font-weight: normal;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background-repeat: repeat-y;
	background-color: #fff;
	background-image: url(../../Clients/0010100150/nzm00121/images/banner_2ndlevel.gif);
	background-position: right top;
	letter-spacing: 1px;
	line-height: 16px;
	font-weight: normal;
}
p {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color: #000;
	letter-spacing: 1px;
	line-height: 16px;
	font-weight: normal;
}
a:link {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	font-weight: bold;
}
a:hover {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000; 
	text-decoration: underline; 
	font-weight: bold; 
	letter-spacing: 1px; 
	word-spacing: 2px;
}
a:active {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	font-weight: bold;
}
a:visited{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	font-weight: bold;
}
.copyright {  
	font-size: 10px; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	color: #FF0000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000; 
	letter-spacing: 2px; 
	word-spacing: 1px;
}
h2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000; 
	letter-spacing: 2px; 
	word-spacing: 1px;
}
h3 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000;
	letter-spacing: 2px; 
	word-spacing: 1px;
}
h4 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000; 
	font-weight: bolder letter-spacing: 2px; 
	word-spacing: 1px;
}
h5 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000;
	letter-spacing: 2px; 
	word-spacing: 1px;
}
h6 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000; 
	font-weight: normal;
}
.quotes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003A4F;
}
.bullet_titles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003A4F;
}
#bottombanner {
	Z-INDEX: 400;
	MIN-HEIGHT: 18px;
	LEFT: 0px;
	WIDTH: 100%;
	MAX-HEIGHT: 50px;
	BOTTOM: 0px;
	POSITION: fixed! important;
	HEIGHT: 18px! important;
	background: url(http://www.dem00056.co.nz.spwd.net.nz/Designs/Services_Tradesmen/bal02_d_1007/img_7.jpg);
	background-repeat: repeat-x;
}
.bal_content {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #000;
	font-size: 12px;
	font-weight: normal;
}
.bal_content:Link {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}
.bal_content:hover {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #E84D02;
	font-size: 12px;
	font-weight: normal;
}
.bal_content:active {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #E84D02;
	font-size: 12px;
	font-weight: normal;
}
.bal_content:visited {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}
.bal_title {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #000;
	font-size: 24px;
}
.bal_quote_big {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px
}
.bal_quote_small {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #FF0000;
	font-size: 12px;
	letter-spacing: 2px
}
.bal_ttl_orange {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #E24B04;
	font-size: 16px;
	letter-spacing: 1px
}